Loading...
Searching...
No Matches
blacklist.hh File Reference

Expresses which degrees of freedom are blacklisted for the parallel linear solvers and which domestic indices they correspond to. More...

`#include "overlaptypes.hh"`
`#include <iostream>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | Opm::Linear::BlackList
| Expresses which degrees of freedom are blacklisted for the parallel linear solvers and which domestic indices they correspond to. More...
struct | Opm::Linear::BlackList::PeerBlackListedEntry

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Expresses which degrees of freedom are blacklisted for the parallel linear solvers and which domestic indices they correspond to.